@charset "utf-8";
/* CSS Document */

/*====Menu====*/
#menu {display:block;width:960px;height:42px;position:absolute;left:32px;top:112px;}
#menu ul {display:block;width:960px;margin:0;padding:0;float:left;clear:both;list-style-image:none;list-style-type:none;position:relative;}
#menu ul li {display:block;width:auto;margin:0;padding:0;text-decoration:none;float:left;list-style-image:none;list-style-type:none;background:none;}
#menu ul li > a {display:block;height:42px;margin:0;padding:0;float:left;cursor:pointer;overflow:hidden;text-indent:-999999px;
text-decoration:none;text-transform:uppercase;font-size:10px;background:transparent url(/images/menu.png) 0px 0px no-repeat;position:relative;z-index:996;}

#menu ul li.how > a {width:135px;background-position:0px 0px;}
#menu ul li.intensive > a {width:139px;background-position:-135px 0px;}
#menu ul li.reach > a {width:137px;background-position:-274px 0px;}
#menu ul li.extend > a {width:143px;background-position:-411px 0px;}
#menu ul li.free > a {width:137px;background-position:-554px 0px;}
#menu ul li.about > a {width:132px;background-position:-691px 0px;}
#menu ul li.contact > a {width:137px;background-position:-823px 0px;}

/** :hover ~ .selected ~ .hover **/
#menu ul li.how > a:hover, #menu ul li.how.selected > a, #menu ul li.how.hover > a {background-position:0px -42px;} 
#menu ul li.intensive > a:hover, #menu ul li.intensive.selected > a, #menu ul li.intensive.hover > a {background-position:-135px -42px;}
#menu ul li.reach > a:hover, #menu ul li.reach.selected > a, #menu ul li.reach.hover > a {background-position:-274px -42px;}
#menu ul li.extend > a:hover, #menu ul li.extend.selected > a, #menu ul li.extend.hover > a {background-position:-411px -42px;}
#menu ul li.free > a:hover, #menu ul li.free.selected > a, #menu ul li.free.hover > a {background-position:-554px -42px;}
#menu ul li.about > a:hover, #menu ul li.about.selected > a, #menu ul li.about.hover > a {background-position:-691px -42px;}
#menu ul li.contact > a:hover, #menu ul li.contact.selected > a, #menu ul li.contact.hover > a {background-position:-823px -42px;}

/* Selected */
/*#menu ul li.selected > a, #menu ul li.selected > a:hover,
#menu ul li.hover > a, #menu ul li.hover > a:hover {cursor:default;}*/


/*====Submenu====*/
#menu ul ul {display:none;width:auto;height:70px;margin:0px;padding:0px;position:absolute;top:0px;/*visibility:hidden;*/}
/*Submenu Positions*/
#menu ul li.free ul {right:269px;}
#menu ul li.about ul {right:135px;}
#menu ul li.contact ul {right:0px;}
/** :hover ~ .selected ~ .hover **/
#menu ul li:hover ul, #menu ul li.selected ul, #menu ul li.hover ul {display:block;/*visibility:visible;*/}
#menu ul ul li {display:block;height:28px;margin:0px;padding:42px 0 0;float:left;}
#menu ul ul li.first {padding-left:10px;} #menu ul ul li.last {padding-right:10px;}

/*====Sections====*/
/*how it works*/
#menu ul li.how ul li {background:transparent url(/images/bg-HOW-submenu.png) 0px 0px repeat-x;}
#menu ul li.how ul li.first {background:transparent url(/images/bg-submenu-HOW-first.png) left top no-repeat;}
#menu ul li.how ul li.last {background:transparent url(/images/bg-submenu-HOW-last.png) right top no-repeat;}
/*intensive*/
#menu ul li.intensive ul li {background:transparent url(/images/bg-INTENSIVE-submenu.png) 0px 0px repeat-x;}
#menu ul li.intensive ul li.first {background:transparent url(/images/bg-submenu-INTENSIVE-first.png) left top no-repeat;}
#menu ul li.intensive ul li.last {background:transparent url(/images/bg-submenu-INTENSIVE-last.png) right top no-repeat;}
/*reach*/
#menu ul li.reach ul li {background:transparent url(/images/bg-REACH-submenu.png) 0px 0px repeat-x;}
#menu ul li.reach ul li.first {background:transparent url(/images/bg-submenu-REACH-first.png) left top no-repeat;}
#menu ul li.reach ul li.last {background:transparent url(/images/bg-submenu-REACH-last.png) right top no-repeat;}
/*extend*/
#menu ul li.extend ul li {background:transparent url(/images/bg-EXTEND-submenu.png) 0px 0px repeat-x;}
#menu ul li.extend ul li.first {background:transparent url(/images/bg-submenu-EXTEND-first.png) left top no-repeat;}
#menu ul li.extend ul li.last {background:transparent url(/images/bg-submenu-EXTEND-last.png) right top no-repeat;}
/*free trial*/
#menu ul li.free ul li {background:transparent url(/images/bg-FREE-submenu.png) 0px 0px repeat-x;}
#menu ul li.free ul li.first {background:transparent url(/images/bg-submenu-FREE-first.png) left top no-repeat;}
#menu ul li.free ul li.last {background:transparent url(/images/bg-submenu-FREE-last.png) right top no-repeat;}
/*about us*/
#menu ul li.about ul li {background:transparent url(/images/bg-ABOUT-submenu.png) 0px 0px repeat-x;}
#menu ul li.about ul li.first {background:transparent url(/images/bg-submenu-ABOUT-first.png) left top no-repeat;}
#menu ul li.about ul li.last {background:transparent url(/images/bg-submenu-ABOUT-last.png) right top no-repeat;}
/*contact*/
#menu ul li.contact ul li {background:transparent url(/images/bg-CONTACT-submenu.png) 0px 0px repeat-x;}
#menu ul li.contact ul li.first {background:transparent url(/images/bg-submenu-CONTACT-first.png) left top no-repeat;}
#menu ul li.contact ul li.last {background:transparent url(/images/bg-submenu-CONTACT-last.png) right top no-repeat;}

.wf-active #menu ul ul li > a, .wf-active #menu ul ul li > a:hover,
.wf-active #menu ul ul li.selected > a, .wf-active #menu ul ul li.selected > a:hover,
.wf-active #menu ul ul li.hover > a, .wf-active #menu ul ul li.hover > a:hover,
#menu ul ul li > a, #menu ul ul li > a:hover,
#menu ul ul li.selected > a, #menu ul ul li.selected > a:hover,
#menu ul ul li.hover > a, #menu ul ul li.hover > a:hover {
display:block;width:auto;height:20px;margin:0px;padding:4px 15px 4px 21px;float:left;
color:#000000;text-indent:0px;font-size:16px;text-decoration:none;border:0 none;background:none;
font-family:proxima-nova-extra-condensed, "Myriad Pro", Arial, Helvetica, sans-serif;}

/** Submenu Hover **/
.wf-active #menu ul ul li > a:hover,
#menu ul ul li > a:hover {color:#000000;background:transparent url(/images/list.png) left 8px no-repeat;}

.wf-active #menu ul ul li.selected > a, .wf-active #menu ul ul li.selected > a:hover,
.wf-active #menu ul ul li.hover > a, .wf-active #menu ul ul li.hover > a:hover,
#menu ul ul li.selected > a, #menu ul ul li.selected > a:hover,
#menu ul ul li.hover > a, #menu ul ul li.hover > a:hover {color:#FFFFFF;background:none;}
/*#menu ul ul li.selected > a, #menu ul ul li.selected > a:hover,
#menu ul ul li.hover > a, #menu ul ul li.hover > a:hover {cursor:default;}*/


/*====Top Nav====*/
#topNav {display:block;width:347px;height:112px;position:absolute;top:0;right:42px;}
#topNav ul {display:block;width:136px;margin:0 10px 0 0;padding:0;float:left;list-style-image:none;list-style-type:none;position:relative;}
#topNav ul li {display:block;min-width:58px;margin:0;padding:0;text-decoration:none;float:left;list-style-image:none;list-style-type:none;position:relative;background:none;}

#topNav ul li a {display:block;min-width:36px;height:12px;margin:0;padding:58px 10px 0px 12px;float:left;font-family:Georgia, "Times New Roman", Times, serif;
font-size:12px;font-weight:bold;font-style:italic;color:#666666;text-decoration:none;background:url(/images/line-top.png) left top no-repeat;vertical-align:bottom;}
#topNav ul li a:hover, #topNav ul li a.hover {text-decoration:none;color:#e94e1b;}

/** Selected Hover **/
#topNav ul li.selected a, #topNav ul li.selected a:hover,
#topNav ul li.selected a.hover, #topNav ul li.selected a.hover:hover {text-decoration:underline;color:#e94e1b;cursor:default;}

/* Search */
#topNav #search {display:block;width:201px;height:25px;margin:52px 0 0;padding:0px;float:left;clear:right;position:relative;}
#topNav #search input.search {display:block;width:166px;height:15px;margin:0px;padding:6px 5px 4px 30px;border:0px;
background:url(/images/bg-search.png) left top no-repeat;
font-family:Arial, Helvetica, sans-serif;font-size:12px;font-style:italic;color:#bcbcbc;text-decoration:none;}
#topNav #search .cat_button {display:block;margin:0;padding:0;width:30px;height:25px;position:absolute;top:0;left:0;
cursor:pointer;border:0 none;text-indent:-999999px;*overflow:hidden;*padding-left:999999px;background:none;}
/* Subscribe */
#topNav #subscribe {display:block;min-width:163px;height:auto;margin:10px 0px 0px;padding:0px 0px 3px 0px;float:right;background:none;}
#topNav #subscribe a {display:block;width:auto;height:auto;margin:0px;padding:0px 12px 0px 0px;text-align:right;float:right;
font-family:Georgia, "Times New Roman", Times, serif;font-size:12px;font-weight:bold;font-style:italic;color:#666666;text-decoration:none;
background:transparent url(/images/list-2.png) right 3px no-repeat;} #topNav #subscribe a:hover {color:#e94e1b;}


/*==Bottom==*/
#bottom ul {display:block;width:870px;height:157px;margin:0px auto;padding:19px 0px 0px;clear:both;}
#bottom ul li {display:block;width:120px;max-height:157px;margin:0px 33px 0px 0px;padding:0;float:left;background:none;}

/*Set Widths*/
#bottom ul li.how {width:140px;}
#bottom ul li.intensive {width:120px;}
#bottom ul li.reach {width:100px;}
#bottom ul li.extend {width:120px;}
#bottom ul li.free {width:120px;}
#bottom ul li.about {width:140px;}
#bottom ul li.contact {width:100px;}

/*Links*/
.wf-active #bottom ul li.how > a,
.wf-active #bottom ul li.intensive > a,
.wf-active #bottom ul li.reach > a,
.wf-active #bottom ul li.extend > a,
.wf-active #bottom ul li.free > a,
.wf-active #bottom ul li.about > a,
.wf-active #bottom ul li.contact > a,
#bottom ul li.how > a,
#bottom ul li.intensive > a,
#bottom ul li.reach > a,
#bottom ul li.extend > a,
#bottom ul li.free > a,
#bottom ul li.about > a,
#bottom ul li.contact > a {width:inherit;font-size:16px;font-weight:bold;margin:0px 0px 2px;text-decoration:none;color:#e94e1b;float:left;clear:both;text-transform:uppercase;
font-family:proxima-nova-extra-condensed, "Myriad Pro", Arial, Helvetica, sans-serif;}
/*hover*/
#bottom ul li.how > a:hover,
#bottom ul li.intensive > a:hover,
#bottom ul li.reach > a:hover,
#bottom ul li.extend > a:hover,
#bottom ul li.free > a:hover,
#bottom ul li.about > a:hover,
#bottom ul li.contact > a:hover {text-decoration:none;color:#333333;}
#bottom ul li.contact {margin:0px;} #bottom ul li.about {margin:0 !important;}
/*subnav*/
#bottom ul li ul {display:block;width:inherit;height:auto;margin:0;padding:0;float:left;clear:both;}
#bottom ul li ul li {display:block;width:inherit;height:auto;margin:0px 0px 5px;padding:0px;text-decoration:none;list-style:none;font-size:12px;line-height:14px;
float:left;clear:both;background:none;} #bottom ul li ul li a {display:block;width:inherit;text-decoration:none;color:#333333;font-family:Arial, Verdana, Helvetica, sans-serif;}
#bottom ul li ul li a:hover {color:#e94e1b;}

